FBA

Last Update: Nov. 26, 2015, 8 a.m.

RPMLint reports

OMV Cooker/x86_64/main

Problems for package openssl-1.0.1i-1

Errors (1)

Error Type (1) Badness Message
non-standard-distsuffix (?) 1 omv2015.0
↸ Top

Warnings (3)

Warning Type (3) Message
invalid-license (?) BSD-like
non-conffile-in-etc (?) /etc/pki/tls/certs/Makefile
install-file-in-docs (?) /usr/share/doc/openssl/INSTALL
↸ Top